.missingpage {
	background: url("/media/1876/404-background.jpg") no-repeat;
    background-attachment:fixed;
    background-position:bottom;
    background-size:contain;
    background-position-x:right;
	min-height:500px;
	padding-left:100px;
}

	.missingpage div {
		display:inline-block;
	}
	
	.missingpage h1 {
		font-size:100px;
	}

	.missingpage p {
		font-size:25px;
		text-shadow: 3px 3px 10px #fff;
		background-color:rgba(255, 255, 255, .8);
	}

.border-top {
	border-top-width:1px;
	border-top-style:solid;
}
		
.border-left {
	border-left-width:1px;
	border-left-style:solid;
}
				
.border-right {
	border-right-width:1px;
	border-right-style:solid;
}
						
.border-bottom {
	border-bottom-width:1px;
	border-bottom-style:solid;
}

.relative {
	position:relative;	
}


h1.icon, h2.icon, h3.icon, h4.icon, h1.gradient, h2.gradient, h3.gradient, h4.gradient {
	position:relative;
}

	h1.icon i, h2.icon i, h3.icon i, h4.icon i {
		position:absolute;
		right:2px;
		top:2px;
	}


/* GENERAL */	
.no-gutter > [class*='col-'],
.no-gutter > div > .row > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

.row.is-flex {
    display: flex;
    flex-wrap: wrap;
}
.row.is-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
}

/*
* And with max cross-browser enabled.
* Nobody should ever write this by hand. 
* Use a preprocesser with autoprefixing.
*/
.row.is-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row.is-flex > [class*='col-'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
			
.currency {
	position:relative;
	margin-left:8px;
}
				
.currency:before {
	content:"$";
	position:absolute;
	left:-8px;
}

.container .filter.row {
    padding:10px 0;
}
			
			
.filter label {
	font-weight:200;
	margin:0;
}
	
.filtertags {
    display:inline-block;
    background-color:#f5f5f5;
    border:solid 1px lightgray;
    padding:3px;
    border-radius:3px;
    font-size:.8em;
    margin:2px;
}

.showlink, #workshopNameListOverflow, #workshopCityListOverflow, #successStoryServiceAreaListOverflow, #madeInIndianaCategoryListOverflow {
	display:none;
}

.showlink {
	cursor:pointer;	
}

	.showlink i {
		margin-right:4px;
	}

.checkboxlistitem {
	position:relative;	
}
	
	.checkboxlistitem input {
		position:absolute;
		left:0px;
	}
		
	.checkboxlistitem label {
		font-weight:200;
		display:block;
		margin:0;
		margin-left:17px;
	}


/* UMBRACO BOOTSTRAP GRID */
.umb-grid .grid-section .row {
    padding:0px;
}

    .container .umb-grid .container {
        padding:0px;
        width:inherit;
    }

.umb-grid .grid-section .row div.img-responsive > img {
	display: block;
    max-width: 100%;
    height: auto;
}

/* GOLD BAR */

.goldbar #memberlogin {
    border: none;
}

    .goldbar #memberlogin > ul {
        padding-top: 0;
        padding-bottom: 0;
    }

    .goldbar #memberlogin a.dropdown-toggle {
        position: relative;
        overflow: hidden;
        padding: 4px 20px 4px 0 !important;
    }

    .goldbar #memberlogin .dropdown-menu {
        border: none;
        -webkit-box-shadow: none;
        box-shadow: none; 
        background-color: #CFB991;
        padding: 5px;
    }

    .goldbar #memberlogin a.dropdown-toggle::after {
        display: block;
        content: "member login";
        position: absolute;
        top: 100%;
        width: 0;
        height: 0;
    }

    .goldbar #memberlogin .dropdown-menu .btn {
        color: #fff;
    }
    
    .goldbar #memberlogin .dropdown-menu .btn:hover {
        color: #000;
    }

    .goldbar #memberlogin .dropdown-menu .navbar-text {
        color: #000;
        padding-left: 15px;
    }

    .goldbar #memberlogin .dropdown-menu li a i {
        margin-right: 10px;
    }

/* STAFF */
.staff .portrait {
    border-radius: 10px;
    margin-right: 15px;
    float: left;
}

.staff .listingitem {
	margin-top: 10px;
}

.staff .listingitem img {
    border-radius: 5px;
}
					
/* CONTACT DIRECTORY */
.tableHead {
	background-color: #eee;
	padding: 0.5em 0;
	height: 2.5em;
	border-bottom: solid 2px #ccc;
	overflow: hidden;
	font-weight: bold;
}
	
.tableRow {
	border-bottom: solid 1px #ccc;
	padding: 0.5em 0;
	overflow: hidden;	
}


/* SIDEBAR NAV */
.sidenav .dropdown-submenu .dropdown-backdrop {
	display: none;
}


/* SIDEBAR CONTACT */
.contact .contactcontainer {
	background-color:#f5f5f5;
	padding:10px;
	min-height:110px;
}

	.contact .contactcontainer:not(:first-of-type) {
		border-top:solid 1px lightgray;
	}

	.contact .contactcontainer img {
		float:right;
		border-radius:5px;	
	}

	.contact .contactdetails .contactname {
		font-weight:bold;
	}
			
	.contact .contactdetails .contacttitle {
		font-size:small;
	}

.events {
	padding-bottom:20px;
}
.events .photo {
	background-image: url('https://www.purdue.edu/visit/_images/rtcontentmedia/PMUlawn.jpg');
	background-size: cover;
	background-position:center center;
	border-left:15px solid #fff;
	border-right:5px solid #fff;
	height:280px;
	display:block;
}
.events h4, .contact h4, .maincontent .news h4 {
	color:#fff;
	background-color:#4d4d4f;
	margin:0px;
	padding:10px;
}

.events .rss-items, .maincontent .news .rss-items {
	list-style-type:none;
	margin:0px;
	padding: 0px 0px 20px 0px;
	display:block;
}
.events .rss-items li.rss-item, .maincontent .news .rss-items li.rss-item {
	width:100%;
	height:60px;
	float:left;	
	background-color:#f5f5f5;
	margin-top:20px;
	display:block;
	position:relative;
}
.events .rss-items li.rss-item:nth-child(3) {
	
}
.events .rss-items li.rss-item a, .maincontent .news .rss-items li.rss-item a {
	text-overflow: ellipsis;
	color: #a3792c;
	text-decoration:none;
	height:inherit;
    float: right;
    padding: 20px 0px 0px 0px;
    position: relative;
    left: -20px;
	overflow:hidden;
	text-align:left;
	width:calc(100% - 90px);
	white-space:nowrap;	
}

	.sidecontent .events .rss-items li.rss-item a {
		padding-top:10px;
		line-height:1.6em;
		white-space:normal;
	}

	.sidecontent .events .rss-items li.rss-item a:after {
		content:"...";
		position:absolute;
		right:0px;
		bottom:5px;
		background-color:#f5f5f5;
	}

.events .rss-items li.rss-item .rss-date, .maincontent .news .rss-items li.rss-item .rss-date , .instructor-date {
	background-color:#999;
	padding:10px 15px;
	width:60px;
    height:60px;
	text-align:center;
	position:absolute;
	float:left;
	color:#fff;
    font-size:15px;
}
.events .rss-items li.rss-item a,
.events .rss-items li.rss-item .rss-date,
.maincontent .news .rss-items li.rss-item a,
.maincontent .news .rss-items li.rss-item .rss-date {
	display:inline-block;
}
.events .rss-items li.rss-item br,
.maincontent .news .rss-items li.rss-item br {
	display:none;
}

/* REPEATING GRID ITEMS */
.repeatinggrid h4 {
	margin-top:0px;	
}

	.repeatinggrid .griditem {
		position:relative;
		padding:10px;
		min-height:175px;
	}
	
	.repeatinggrid .row:nth-of-type(odd) .griditem:nth-of-type(even),
	.repeatinggrid .row:nth-of-type(even) .griditem:nth-of-type(odd){
		background-color:#f5f5f5;
	}
						
		.repeatinggrid .griditem .detaillink a {
			position:absolute;
			bottom:10px;							
		}
					
	.repeatinggrid .itemlist {
		list-style:none;
		margin-left: 0;
		padding-left: 1em;
	}

		.repeatinggrid .itemlist li i {
			color:green;
		}

/* AUDIENCE PAGE */
.largePhotoContainer.shaded {
    position: relative;
}

.largePhotoContainer.shaded:after {
    content: "";
    position: absolute;
    height: 70%;
    width: 100%;
    top: 15%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 0;
}

.largePhotoContainer.shaded .largePhotoContent {
    position: relative;
    color: #fff;
    z-index: 1;
}


/* PRESIDENTIAL PARTERS */
.maincontent .presidentialpartners .row {
    padding:5px 0;
}

    .presidentialpartners .presidentialpartner i {
        position:absolute;
        top:0px;
        width:40px;
        text-align:center;
        height:100%;
        background-color:lightgrey;
        color:white;
        line-height:100px;
    }
    .presidentialpartners .row:nth-of-type(odd) .presidentialpartner:nth-of-type(odd) a,
	.presidentialpartners .row:nth-of-type(even) .presidentialpartner:nth-of-type(even) a {
        border:solid 1px lightgrey;
    }

    .presidentialpartners .row:nth-of-type(odd) .presidentialpartner:nth-of-type(even) a,
	.presidentialpartners .row:nth-of-type(even) .presidentialpartner:nth-of-type(odd) a {
        border:solid 1px white;
    }

    .presidentialpartner a {
        /*border:solid 1px lightgrey;*/
        display:block;
        height:100px;
        background-repeat:no-repeat;
        background-position:center;
        background-size:contain;
        transition:background-position-x .2s ease-in, background-position-y .4s ease-in;
        -webkit-transition:background-position-x .2s ease-in, background-position-y .4s ease-in;
        -moz-transition:background-position-x .2s ease-in, background-position-y .4s ease-in;
    }

        .presidentialpartner a > .hoverdetail {
            opacity:0;
            padding:2px;
            border-top:1px solid lightgrey;
            margin-top:35px;
            transition:opacity .2s ease-in;
            transition-delay:.4s;
        }

        .presidentialpartner a:hover {
            background-position:left 2px top 2px;
            background-position-x:left 2px;
            background-size:auto 30px;
        }

        .presidentialpartner a:hover > .hoverdetail {
            opacity:1;
        }

        .presidentialpartners .row:first-of-type .presidentialpartner a:hover {
            background-position:left 42px top 2px;

        }

        .presidentialpartners .row:first-of-type .presidentialpartner .hoverdetail {
            margin-left:42px;
        }

.presidentialpartnertemplate h1 {
    margin-bottom:10px;
}
	
/* SUCCESS STORY */
.successstories h4 {
	margin-top:0px;	
}

	.content .container .successstories .row,
    .content .container .successstory .row {
		padding:0px;
	}

	.successstories .successstory {
		position:relative;
		padding:10px;
		min-height:225px;
		line-height:1.3em;
		
	}
	
	.successstories .row:nth-of-type(odd) .successstory:nth-of-type(even),
	.successstories .row:nth-of-type(even) .successstory:nth-of-type(odd),
	.madeinindiana .row:nth-of-type(odd) .company:nth-of-type(even),
	.madeinindiana .row:nth-of-type(even) .company:nth-of-type(odd){
		background-color:#f5f5f5;
	}
						
		.successstories .successstory a {
			position:absolute;
			bottom:10px;							
		}

	.successstories .sectors, .madeinindiana .topproducts {
	
		list-style:none;
		margin-left: 0;
		padding-left: 1em;
	}

	.successstories .sectors li, .madeinindiana .topproducts li {
		position:relative;
	}

		.successstories .sectors li i, .madeinindiana .topproducts li i {
			position:absolute;
			left:0px;
			top:2px;
			color:green;

		}
		
		.successstories .sectors li span, .madeinindiana .topproducts li span {
			display:block;
			margin-left:15px;
		}

.maincontent.successstory {

}

	.maincontent.successstory .logo {
		text-align:right;
	}

/* TAP SURVEY */
	.tap-survey .scale > div {
		display: flex;
		flex-wrap: wrap;
	}

	.tap-survey .scale .input-item {
		display: flex;
		flex-direction: column;
		flex-basis: 50px;
		align-items: center;
		font-size: 1.1rem;
	}

		.tap-survey .scale .input-item label {
			width: 100%;
			text-align: center;
			margin-bottom: 0;
		}

		.tap-survey .scale .input-item input {
			width: 1.1rem;
			height: 1.1rem;
			order: 1;
			margin: 0;
		}
		
		.tap-survey .scale .input-item label {
		    color: white;
		}

	.tap-survey .scale .subtext {
		flex-basis: calc(50px * (10 / 2));
	}

	.tap-survey .scale .subtext:last-of-type {
		text-align: right;
	}
	
	.tap-survey .scale .break {
	    flex-basis: 100%;
	    height: 0;
	}



	/* Color-Boxes */
	.tap-survey .scale.color-boxes .input-item {
		height: 50px;
		font-size: 1.75rem;
		color: #fff;
		display: flex;
		justify-content: center;
	}

	.tap-survey .scale.color-boxes .input-item input {
		display: none;
	}

	.tap-survey .scale.color-boxes .input-item label {
		border-radius: 50%;
		width: 40px;
		height: 40px;
		line-height: 40px;
	}

	.tap-survey .scale.color-boxes .input-item input[type="radio"]:checked+label {
		background-color: lightgray;
		color: #494949;
	}

	.tap-survey .scale.color-boxes .input-item:nth-child(-n+6) {
		background-color: rgba(211, 94, 75, 1);
	}

	.tap-survey .scale.color-boxes .input-item:nth-child(7),
	.tap-survey .scale.color-boxes .input-item:nth-child(8) {
		background-color: rgba(239, 200, 110, 1);
	}

	.tap-survey .scale.color-boxes .input-item:nth-child(9),
	.tap-survey .scale.color-boxes .input-item:nth-child(10) {
		background-color: rgba(17, 192, 181, 1);
	}

	
/* COLOR PALETTE */

/* XSmall */
@media only screen and (max-width: 767px) {
	.missingpage {
		padding-left:25px;
	}
	
    .maincontent {
		float:none;
	}

	.maincontent.successstory .logo {
		text-align:left;
	}
	
	.maincontent.news {
		padding-bottom:0px;
	}
	.maincontent.news span.photo {
		float:none;
		margin-left:0px;
		margin-bottom:20px;
		display:block;
		width:100%;
	}
	.maincontent.news span.photo img {
		width:100%;
	}
	.maincontent.news span.photo p {
		padding:20px;
	}
	.sidecontent.news .rss-item a {
		font-size:16px;
	}
	
	.contact .contactcontainer {
		height:auto;	
		text-align:center;	
	}

	.contact .contactcontainer img {
		float:none;
	}

    .presidentialpartners .row .presidentialpartner i {
        display:none;
    }

    .presidentialpartners .row:first-of-type .presidentialpartner a:hover {
            background-position:left 2px top 2px;

        }

        .presidentialpartners .row:first-of-type .presidentialpartner .hoverdetail {
            margin-left:0;
        }
	
	.tap-survey .scale .input-item {
		flex-basis: 100%;
		flex-direction: row;
		order: 2;
	}
	
	.tap-survey .scale .input-item label {
		width: 50px;
	}
	
	.tap-survey .scale .subtext:first-of-type {
	    order: 1;
	}
	
	.tap-survey .scale .subtext:last-of-type {
	    order: 3;
	    text-align: left;
	}
  
}

/* Small */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.contact .contactcontainer {
		height:auto;
		text-align:center;
	}

	.contact .contactcontainer img {
		float:none;
	}
}



@media print {
}